﻿#div_live {
    position: fixed;
    width: 400px;
    height: 150px;
    display: none;
    font-family: tt0855m;
	color:#000;
}


#conteudo_modal
{
    box-shadow: 5px 5px 5px #CCCCCC;
    font-family: arial;
    height: 100%;
    width: 100%;
}

#input_nome {
    background-color: white;
    height: 15px;
    margin-top: 7px;
    margin-left: 8px;
    width: 200px;
    text-align: center;
	color: #000;
}

.cabecalho_modal {
    font-size: 15px;
    width: 100%;
    height: 15%;
    
    background-color: #BCBDC0;
}

.conteudo_modal {
    width: 100%;
    height: 65%;
    background-color: #FFF;
}

.rodape_modal {
    width: 100%;
    height: 20%;
    background-color: #BCBDC0;
    /*background-image: url("../img/back_bottom.gif");*/
    /*border-radius: 0px 0px 5px 5px;*/
}
.imagem_conteudo {
    float:left;
    width:120px;
    height:100%;
}
.texto_conteudo {
	width: 270px;
	height: 95px;
	display: table-cell;
	vertical-align: middle;
	margin-left: 20px;
	font-size: 14px;
	color: #000;
    /*text-align:center;*/
}
